Torgeir wrote:
> I assume that it is not advisable, but what can I expect to happen if
> I try to use packages for 7-stable on a 7.0-release system?

No, it is not advisable. I tried:

http://lists.freebsd.org/pipermail/freebsd-questions/2008-June/177553.html

As I said two weeks ago, that failure was predictable and the few offenders could be found, but I had another weird problem that could only be solved with recompile:

http://lists.freebsd.org/pipermail/freebsd-questions/2008-July/179517.html

For the opposite, using packages from an earlier point, compatibility is usually preserved, but not always, either:

http://lists.freebsd.org/pipermail/freebsd-stable/2008-July/043950.html

Not having newer binary packages for the latest RELEASE is a shortcoming on FreeBSD, but you will find many references that there are simply not enough resources.

Cheers,
Jan Henrik
_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to